<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="12219069" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/9"> 
  <envelope type="proofDocs"> 
    <section id="1781610807298" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1781610830358" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>ընթացակարգին մասնակցելու դիմում-հայտարարություն` հավելված N 1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1781610914384" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>ենթակապալի պայմանագրի պատճենը</label>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1781610932609" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>համատեղ գործունեության պայմանագիր</label>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1781610967776" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հայտի ապահովում՝ հավելված N 3</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="5" id="1781611011574" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>իր կողմից հաստատված հավաստում՝ համաձայն հավելված N 1.1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1781611050511" mandatory="1" level="1" pos="1"> 
      <label>գնային առաջարկ` հավելված N 2 /առանց ԱԱՀ/</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDUcXl/TqVWn315MNtkDtPqmbjKjsU9OWYfOPr1Z6KhXzlAUNVgKDOFugx2uXd822gWXcejsKGyyX+JEGSUe1Agm9FDwKwbLQnuGXVsYHNRu+VRBoo+sfdsoAx5YxPZ07xhtjbJboBFJAFQqmUXaTYsLDymzp8SQ+aNbzI5aTICvQIDAQAB</pub-key> 
</c4t>